### Method

# Adw Flapget_flap

deprecated: 1.4

#### Declaration [src]

    GtkWidget*
    adw_flap_get_flap (
      AdwFlap* self
    )

#### Description [src]

Gets the flap widget for `self`.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.Flap:flap`

#### Return value

Type: `GtkWidget`

The flap widget for `self`.

The returned data is owned by the instance.
The return value can be `NULL`.